.nav {width: auto; float:left;  margin:25px 0 25px 20px; /*position:relative;display:inline-block;*/ height:40px; font-family: Raleway,Arial,Helvetica,sans-serif;}
.nav-list {text-align:left; list-style:none;  margin:0; padding:0; }
.nav-item {float:left;	*display:inline;zoom:1;position:relative;}
.nav-item a {display:block; font-size:15px; font-weight:600;color:#333;padding:0px 10px; margin:0 1px 0 0; height:40px; line-height:40px;text-decoration:none;text-transform: uppercase;}
.nav-item > a:hover, .nav-item > a.active {color:#EA531B; background:#F2F2F2; height:40px; line-height:40px; text-decoration:none;}

.nav-item.current_page_item.active a{color:#EA531B; background:#F2F2F2; height:40px; line-height:40px; text-decoration:none;}
li#menu-item-63.active a{
color: #333;
    background:transparent;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
}
li#menu-item-65 a:has (li.current-menu-ancestor.current-menu-parent.menu-item-has-children.active) {color:#EA531B; background:#F2F2F2; height:40px; line-height:40px; text-decoration:none;}
	
.nav-item:hover .nav-submenu {display:block; list-style:none;}
/* Navigation submenu */
.nav-submenu {display:none;position:absolute;left:0px; background:#F2F2F2;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; margin:0; padding: 0; width:600px; z-index:110;}

.nav-submenu-item a {display:block; padding:7px 10px; margin:0px 0 ; font-size:14px; color:#333; height: auto; line-height:20px; border-bottom: none; font-weight:500; border-left: none; border-right:none;}
.nav-submenu-item a:hover { color:#FFF;}
/* Mobile navigation */
.nav-mobile {display:none; /* Hide from browsers that don't support media queries */cursor:pointer;position:absolute;
top:0;right:0;background:#EA531B url(../images/nav.png) no-repeat right 10px center;height:40px;width:100%; border-bottom:1px solid #D34914; }
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {position:absolute;top:0;right:0;display:none; background:#333;height:40px;
width:35px;cursor:pointer;}
.nav-click i {display:block;height:40px;width:35px;background:url(../images/drop.png) no-repeat center center;
	background-size:20px;}
.nav-click:hover {background-color:#EA531B;}
.nav-rotate {-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}

.row { float:left; width:100%; height:auto; min-height:50px; margin:0; padding:0;}



.col-sm-4 { float:left; width:180px; height:auto; min-height:50px; margin:5px 10px 10px 10px; padding:0; }
.col-sm-4 ul { float:left; margin:0; padding:0; list-style:none;}
.col-sm-4 ul li { float:left; width:180px; height:auto; min-height:20px; margin:0; padding:0;}
.col-sm-4 ul li a{ float:left; width:180px; height: auto; min-height:20px; line-height:20px; margin:0; padding:5px 10px 5px 25px; font-size:13px; text-align:left; color:#333; background:url(../images/sub-icon.png) no-repeat left 14px; text-decoration:none; font-weight:400; -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.col-sm-4 ul li a:hover { background:#FFF url(../images/sub-icon-hover.png) no-repeat left 14px; color:#EA531B; -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}

.col-sm-4 h3 { float:left; width:100%; height:auto; min-height:20px; line-height:30px; margin:0; padding:5px 0 0 0; font-size:16px; font-weight:600; text-align:left; color:#EA531B; text-transform:uppercase;}
.col-sm-4 h3 a { float:left; color:#EA531B; width:100%; text-decoration:none; border-bottom:none; margin:0; padding:0; font-size:16px; line-height:30px; font-weight:600;}
.col-sm-4 h3 a:hover { color:#333;}

.bg3{}
#menucont{padding: 0; margin:0 auto !important; }
#menucont p{margin: 0;}
.container1{width:100%;padding: 0; margin:0 ;}
.container1 .bodycontainer{margin: 0 !important;width: 100%;max-width: 1000px; }
.stickydiv{position: relative; z-index: 8; width: 100%; background:#FFF; border-bottom:1px solid #F4F4F4;}
.stickydiv.stuck{position: fixed; top: 0; width: 100%; z-index: 8;}

@media only screen and ( min-width: 1299px) and (max-width: 2399px) {
	
.nav {width: auto; float:left;  margin:25px 0 25px 70px; /*position:relative;display:inline-block;*/ height:40px;}
.nav-list {text-align:left; list-style:none;  margin:0; padding:0; }
.nav-item {float:left;	*display:inline;zoom:1;position:relative;}
.nav-item a {display:block; font-size:15px; font-weight:600;color:#333;padding:0px 15px; margin:0 1px 0 0; height:40px; line-height:40px;text-decoration:none;}
.nav-item > a:hover, .nav-item > a.active {color:#EA531B; background:#F2F2F2; height:40px; line-height:40px; text-decoration:none;}
.nav-item:hover .nav-submenu {display:block; list-style:none;}
/* Navigation submenu */
.nav-submenu {display:none;position:absolute;left:0px; background:#F2F2F2;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; margin:0; padding: 0; width:750px; z-index:110;}

.nav-submenu-item a {display:block; padding:7px 10px; margin:0px 0 ; font-size:14px; color:#333; height: auto; line-height:20px; border-bottom: none; font-weight:500; border-left: none; border-right:none;}
.nav-submenu-item a:hover { color:#FFF;}


.row { float:left; width:100%; height:auto; min-height:50px; margin:0; padding:0;}


.col-sm-4 { float:left; width:230px; height:auto; min-height:50px; margin:5px 10px 10px 10px; padding:0; }
.col-sm-4 ul { float:left; margin:0; padding:0; list-style:none;}
.col-sm-4 ul li { float:left; width:230px; height:auto; min-height:20px; margin:0; padding:0;}
.col-sm-4 ul li a{ float:left; width:230px; height: auto; min-height:20px; line-height:20px; margin:0; padding:7px 10px 7px 25px; font-size:14px; text-align:left; color:#333; background:url(../images/sub-icon.png) no-repeat left 14px; text-decoration:none; font-weight:400; -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.col-sm-4 ul li a:hover { background:#FFF url(../images/sub-icon-hover.png) no-repeat left 14px; color:#EA531B; -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}

.col-sm-4 h3 { float:left; width:100%; height:auto; min-height:20px; line-height:30px; margin:0; padding:5px 0 0 0; font-size:16px; font-weight:600; text-align:left; color:#EA531B; text-transform:uppercase;}
.col-sm-4 h3 a { float:left; color:#EA531B; width:100%; text-decoration:none; border-bottom:none; margin:0; padding:0; font-size:16px; line-height:30px; font-weight:600;}
.col-sm-4 h3 a:hover { color:#333;}

.bg3{}
#menucont{padding: 0; margin:0 auto !important; }
#menucont p{margin: 0;}
.container1{width:100%;padding: 0; margin:0 ;}
.container1 .bodycontainer{margin: 0 !important;width: 100%;max-width: 1180px; }
.stickydiv{position: relative; z-index: 8; width: 100%; background:#FFF; border-bottom:1px solid #F4F4F4;}
.stickydiv.stuck{position: fixed; top: 0; width: 100%; z-index: 8;}

}

/* Portrait tablet to landscape and desktop */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {

.nav {width: auto; float:left;  margin:20px 0 20px 10px; /*position:relative;display:inline-block;*/ height:40px;}
.nav-list {text-align:left; list-style:none;  margin:0; padding:0; }
.nav-item {float:left;	*display:inline;zoom:1;position:relative;}
.nav-item a {display:block; font-size:12px; font-weight:400;color:#333;padding:0px 6px; margin:0 1px 0 0; height:40px; line-height:40px;text-decoration:none;}
.nav-item > a:hover, .nav-item > a.active {color:#EA531B; background:#F2F2F2; height:40px; line-height:40px; text-decoration:none;}
.nav-item:hover .nav-submenu {display:block; list-style:none;}
/* Navigation submenu */
.nav-submenu {display:none;position:absolute;left:0px; background:#F2F2F2;-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out; margin:0; padding: 0; width:480px; z-index:110;}

.nav-submenu-item a {display:block; padding:7px 10px; margin:0px 0 ; font-size:14px; color:#333; height: auto; line-height:20px; border-bottom: none; font-weight:500; border-left: none; border-right:none;}
.nav-submenu-item a:hover { color:#FFF;}


.row { float:left; width:100%; height:auto; min-height:50px; margin:0; padding:0;}



.col-sm-4 { float:left; width:140px; height:auto; min-height:50px; margin:5px 10px 10px 10px; padding:0;}
.col-sm-4 ul { float:left; margin:0; padding:0; list-style:none;}
.col-sm-4 ul li { float:left; width:140px; height:auto; min-height:20px; margin:0; padding:0;}
.col-sm-4 ul li a{ float:left; width:140px; height: auto; min-height:20px; line-height:20px; margin:0; padding:5px 10px 5px 25px; font-size:13px; text-align:left; color:#333; background:url(../images/sub-icon.png) no-repeat left 14px; text-decoration:none; font-weight:400; -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.col-sm-4 ul li a:hover { background:#FFF url(../images/sub-icon-hover.png) no-repeat left 14px; color:#EA531B; -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}

.col-sm-4 h3 { float:left; width:100%; height:auto; min-height:20px; line-height:30px; margin:0; padding:5px 0 0 0; font-size:14px; font-weight:600; text-align:left; color:#EA531B; text-transform:uppercase;}
.col-sm-4 h3 a { float:left; color:#EA531B; width:100%; text-decoration:none; border-bottom:none; margin:0; padding:0; font-size:14px; line-height:30px; font-weight:600;}
.col-sm-4 h3 a:hover { color:#333;}

.bg3{}
#menucont{padding: 0; margin:0 auto !important; }
#menucont p{margin: 0;}
.container1{width:100%;padding: 0; margin:0 ;}
.container1 .bodycontainer{margin: 0 !important;width: 100%;max-width:760px; }
.stickydiv{position: relative; z-index: 8; width: 100%; background:#FFF; border-bottom:1px solid #F4F4F4;}
.stickydiv.stuck{position: fixed; top: 0; width: 100%; z-index: 8;}
	
	
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/



@media only screen and (min-width: 320px) and (max-width: 768px) {


	
.nav-mobile {display:block; position:absolute;}
.nav {width:100%;padding:40px 0 0;  text-transform:capitalize; margin:0 !important; top:0; right:0; position:fixed;}
.nav-list {display:none; margin:0px; background:#F2F2F2; border-left:none; border-right:none; width:100%; height:300px; overflow-x:hidden; /*scroll overflow along X and Y axis */
          overflow-y:scroll; }
.nav-item {width:100%;float:none; border-bottom:1px solid #DDD; border-left:none !important; border-right:none !important; }
.nav-item > a { font-size:16px; font-weight:500; color:#333; margin:0px 0;padding:0px 10px !important; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; height:40px; line-height:40px; border-left:none !important; border-right:none !important; }

.nav-item > a:hover, .nav-item > a.active {background:#EA531B; color:#FFF; border:none; height:40px; line-height:40px;}

.nav-item.current_page_item.active a{background:#EA531B; color:#FFF; border:none; height:40px; line-height:40px;}
li#menu-item-63.active a{
color: #333;
    background:transparent;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
}

.nav-click {display:block;}
.nav-mobile-open {border-radius: 0; -webkit-border-radius:0;-moz-border-radius: 0;}
.nav-item:hover .nav-submenu {display:none;}
.nav-submenu {position:static;width:100%; background:#F2F2F2; -moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px; border:none; box-shadow:none; margin:0; padding:0; height:250px; overflow-x:hidden; /*scroll overflow along X and Y axis */
          overflow-y:scroll;}
.nav-submenu-item a {display:block; padding:7px 10px; margin:0px 0 ; font-size:14px; color:#333; height: auto; line-height:20px; border-bottom: none; font-weight:500; border-left: none; border-right:none;}
.nav-submenu-item a:hover { color:#FFF;}

.row { float:left; width:100%; height:auto; min-height:50px; margin:0; padding:0;}

.col-sm-4 { float:left; width:100%; height:auto; min-height:50px; margin:5px 10px; padding:0; }
.col-sm-4 ul { float:left; margin:0; padding:0; list-style:none;}
.col-sm-4 ul li { float:left; width:100%; height:auto; min-height:20px; margin:0; padding:0;}
.col-sm-4 ul li a{ float:left; width:100%; height: auto; min-height:20px; line-height:20px; margin:0; padding:7px 10px 7px 25px; font-size:14px; text-align:left; color:#333; background:url(../images/sub-icon.png) no-repeat left 14px; text-decoration:none; font-weight:500; -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}
.col-sm-4 ul li a:hover { background:#FFF url(../images/sub-icon-hover.png) no-repeat left 14px; color:#EA531B; -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;}

.col-sm-4 h3 { float:left; width:100%; height:auto; min-height:20px; line-height:20px; margin:0; padding:5px 0 0 0; font-size:16px; font-weight:600; text-align:left; color:#EA531B; text-transform:uppercase;}
.col-sm-4 h3 a { float:left; color:#EA531B; width:100%; text-decoration:none; border-bottom:none; margin:0; padding:0; font-size:16px; line-height:30px; font-weight:600;}
.col-sm-4 h3 a:hover { color:#333;}


.bg3{}
#menucont{padding: 0; margin:0 auto !important; }
#menucont p{margin: 0;}
.container1{width:100%;padding: 0; margin:0 ;}
.container1 .bodycontainer{margin: 0 !important;width: 100%; }
.stickydiv{position: relative; z-index: 8; width: 100%; background:#FFF; border-bottom:1px solid #F2F2F2;}
.stickydiv.stuck{position: relative; top: 0; width: 100%; z-index: 8;}

.nav-submenu-item1,.nav-submenu-item1 a{width:100% !important;}
.nav-submenu-item1 ul.nav-submenu{display:block !important;list-style:none;}

}